burn_classes:
  unburned: 787140
  low: 5778
  moderate: 1187
  high: 8
emampr_landcover_vote_2016:
  42: 966656
  52: 37011
  11: 5959
  31: 3892
  90: 1020
  82: 614
  22: 214
  81: 165
  23: 86
  71: 59
  24: 21
  95: 9
  21: 1
  12: 1
soil_textures:
  clay loam: 1009426
  silt loam: 6282
